# staff-manager-feature-info-personal-informations

This library was generated with [Nx](https://nx.dev).

## Running unit tests

Run `nx test staff-manager-feature-info-personal-informations` to execute the unit tests.
